<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Diapositivas de 35 mm</galleryName>
  <galleryDescription>Ver las fotografías en cuadros de diapositivas de 35 mm. Las diapositivas se dejan en una pila y se pueden mover, aumentar y reducir.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Naturaleza / Natureza</pageTitle>
   <pageSubtitle>Puedes mover y ampliar/Você pode mover e expandir</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="606" maxheight="396" />
 </sizes>
 <media>
  <item>
   <title>aveiro-0000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0000.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0026.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0019</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0019.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0006.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/atica-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0003.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0015.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0012</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0012.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0009.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0010.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0024.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0016</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0016.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-054</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/atica-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0018</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0018.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0017</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0017.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0025</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0025.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0020</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0020.jpg" />
   </renditions>
  </item>
  <item>
   <title>atica-085</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/atica-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0021</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0021.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0028</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0028.jpg" />
   </renditions>
  </item>
  <item>
   <title>aveiro-0027</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="606" size="medium" height="396" src="resources/media/35mmslides/medium/aveiro-0027.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
